Subject: bug#23979: closed (Fix merged)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 16 Jul 2016 12:56:02 +0000

Your bug report

#23979: [ER] guix gc should tell how much space it recovered

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
23979: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=23979
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Fix merged
From: Vincent Legoll <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jul 2016 14:55:36 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

in git commit :
1187a27112be10f2ff74144f50c88714ccf30301

following submission in :
https://lists.gnu.org/archive/html/guix-devel/2016-07/msg00574.html

Thanks for the help

-- 
Vincent Legoll

Subject: [ER] guix gc should tell how much space it recovered
From: Vincent Legoll <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jul 2016 12:54:18 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

It already shows:
note: currently hard linking saves 485.41 MiB

Recovered disk space would nicely complement that.

I could be mentored to do it myself, but I'm very new to guile & guix
;-)

I'd at least require high level directions as to where I should look (in
the code) to graft that functionality.

-- 
Vincent Legoll